
public class obj {
   public int value = 100;

   public void run() {
      value++;
      IO.print("VALUE = ");
      IO.printInt(value);
      IO.println("Hello, World!");
   }

   public static void main(String args[]) {
      obj o = new obj();
      o.run();
      obj o2 = new obj();
      o2.run();
      if(o == o2)
         IO.println("EQUAL");
      if(o != o2)
         IO.println("NOT EQUAL");
      if(o != null)
         IO.println("NOT EQUAL TO NULL");
   }
}
